Hi,

The old bug LANG-264[1] is causing problems in Cocoon 2.1 on some
installations (seemingly all on Macs). This bug was fixed long ago, but
Cocoon 2.1.13 still uses commons-lang-2.4.jar, and replacing all of the
commons-* JARs and rebuilding Cocoon results in other errors.

What is the best way to proceed with this? The problem causes Cocoon to
fail to start due to immediate failure while initialising logging.

Thanks,

Jamie


[1] https://issues.apache.org/jira/browse/LANG-624


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscr...@cocoon.apache.org
For additional commands, e-mail: users-h...@cocoon.apache.org

Reply via email to